[General]

=======================
// Informations of Skin //
   Name: - #-K- Elaina [Less Animation]
   Author: komo
   Version: 2.7
=======================
// General //
   AnimationFramerate: 40
   AllowSliderBallTint: 36
=======================
// Cursor //
   CursorRotate: 0
   CursorExpand: 1
   CursorCentre: 1
=======================
// ComboBurst //
   ComboBurstRandom: 0
=======================
// HitcircleOverlay //
   HitCircleOverlayAboveNumer: 0
=======================
// Slider //
   SliderBallFlip: 1
   SliderBallFrames: 1
   SliderStyle: 2
=======================
// Spinner //
   SpinnerNoBlink: 0


[Colours]
// Combo //
   Combo1: 167,184,123
   Combo2: 237,171,159
   Combo3: 147,191,189
   Combo4: 217,185,145
   Combo5: 126,134,171
   Combo6: 213,187,255



//Menu//
   MenuGlow: 255,197,200

// Slider //
   SliderBorder: 120,120,120
   SliderTrackOverride: 36,28,50

// Spinner //
   SpinnerBackground: 255,255,255

// SongSelectText //
   SongSelectActiveText:  195,192,255
   SongSelectInactiveText: 113,112,136

// InputOverlayText //
   InputOverlayText: 216,201,255

[Fonts]
// Hitcircle //
   HitCirclePrefix: default/num/default
   HitCircleOverlap: 16

// Score //
   ScorePrefix: score/3/score
   ScoreOverlap: 6

// Combo //
   ComboPrefix: combo/2/combo
   ComboOverlap: 55


[Mania]
Keys: 4
//config ==============
   Barline: 0
   BarlineWidth: 0
   BarlineHeight: 0
   ColumnStart: 260
=======================
   HitPosition: 430
   SpecialStyle: 1
   UpsideDown: 0
=======================
  JudgementLine: 0
  ScorePosition: 70
  ComboPosition: 30
=======================
  LightFramePerSecond: 70
  KeysUnderNotes: 1
  ColumnWidth: 40,40,40,40

//Colours =============
  Colour1: 125,120,149,160
  Colour2: 125,120,149,190
  Colour3: 125,120,149,160
  Colour4: 125,120,149,190
=======================
  ColumnLineWidth: 0,0,0,0,0
  ColourHold: 255,180,0,255
  ColourBreak: 255,255,255

[Mania]
Keys: 7
//config ==============
   Barline: 0
   BarlineWidth: 0
   BarlineHeight: 0
   ColumnStart: 260
=======================
   HitPosition: 430
   SpecialStyle: 1
   UpsideDown: 0
=======================
  JudgementLine: 0
  ScorePosition: 60
  ComboPosition: 30
=======================
  LightFramePerSecond: 24
  KeysUnderNotes: 1
  ColumnWidth: 40,40,40,40,40,40,40

//Colours =============
  Colour1: 125,120,149,160
  Colour2: 125,120,149,190
  Colour3: 125,120,149,160
  Colour4: 125,120,149,190
  Colour5: 125,120,149,160
  Colour6: 125,120,149,190
  Colour7: 125,120,149,160

=======================
  ColumnLineWidth: 0,0,0,0,0,0,0
  ColourHold: 250,156,255,255
  ColourBreak: 255,255,255